<!DOCTYPE html>
<html>

<! -- Some CSS -->
<style>
head {
    margin: 5%;
}

p {
	color: Black;
}

body {

	background-color: LightGray;
}

h1 {
    text-align: center;
}

img {
    display: block;
    margin: auto;
    width: 60%;
    height: 20%;
}

</style>

<head>

<h1> HTML Test </h1>

</head>

<! -- This is a comment? I think so at least. -->

<body>

<p> This is a paragraph of text. </p>
<p> Yet <strong> another </strong> paragraph. I'm not very creative <i> as is
probably very clear. </i> Now have a look at the first image I saw when I 
searched pictures on google. </p>

<img src="picture2.jpeg" alt="Picture can't be shown">

<section>
<ul>
    <li> pointless unordered list item 1 </li>
    <li> pointless unordered list item 2 </li>
</ul>


<a href="https://google.com"> Google Link </a>
</section>

</body>


</html>
